This is a simple Z80 breakpoint debugger for a banked BIOS.  During
my bootstrap procedure, as many as five bank swaps are made.  This
means I can't use a standard debugger or even my ROM monitor since
there is no fixed stack segment.  This self-modifying debugger code
lives in common memory.  Version 1.00 88Jan22 by Julian Loke.
Melbourne, Australia.
